## javax.xml.rpc.holders
Class CalendarHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.CalendarHolder

All Implemented Interfaces:
  Holder

public final class CalendarHolder
extends java.lang.Object
implements Holder

Class CalendarHolder

Version:
  1.0

Field Summary
`java.util.Calendar` `value` Field _value

Constructor Summary
`CalendarHolder()` Constructor CalendarHolder
`CalendarHolder(java.util.Calendar value)` Constructor CalendarHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.util.Calendar value

  Field _value

Constructor Detail

### CalendarHolder

    public CalendarHolder()

  Constructor CalendarHolder

### CalendarHolder

    public CalendarHolder(java.util.Calendar value)

  Constructor CalendarHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.